<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="41">
    <author>Mat Du 55 TSF3</author>
    <version>1.0</version>
    <title>
        <en>Dangreville 24T</en>
        <de>Dangreville 24T</de>
    </title>
    <description>
        <en>Dangreville 24T</en>
        <de>Dangreville 24T</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Dangreville24T.xml"/>
    </storeItems>

    <brands>
        <brand name="DANGREVILLE" title="Dangreville" image="brand.png"/>
    </brands>
</modDesc>
